
import { request } from 'umi';

//组织机构
function GetOrg(params) {
  return request('/saasbase/api/organize/getorglist');
}

function gettree(params) {
  return request('​/saasbase/api​/organize/tree', {
    data: {
      ...params,
    },
  });
}
export default {GetOrg,gettree }
